.main{
display:flex;
flex-wrap:wrap;
flex-direction:row;
padding-right:0;
//justify-content:space-between;
}

#photo{
padding:0;
}

.bigbox{
display:flex;
flex-direction:column;
border:2px solid black;
margin:2px;
margin-right:5px;
box-shadow: 0 0 3px 1px #000000, inset 0 0 0px 0px #000000;
border-radius: 5px;
text-decoration:none;
width:310px;
text-align:center;
//justify-content:space-between;
}

.bigbox > p{
font-weight:bold;
padding:5px;
font-size:22px;
height:254px;
//border-bottom:1px solid black;
}

.bigbox img{
width:298px;
border: 1px solid black;
}

.smallbox{
display:flex;
border-top:2px solid black;
//border-bottom:1px solid black;
padding:5px;
text-decoration:none;
align-items:center;
//font-weight:bold;
font-size:18px;
}

.smallbox p{
width:310px;
height:23px;

}

.smallbox:hover{
 box-shadow: 0 0 0px 0px #000000, inset 0 0 3px 1px #000000;
 
}





.infobox{
display:flex;
flex-direction:column;
text-align:center;
justify-content:space-between;
}

#infobox4 .infobox img{
width:217px;
border: 1px solid black;
max-height: 150px;
object-fit: cover;
}


.name{
font-weight:bold;
margin-bottom:5px;
}




